*************
 Other files
*************

Below are other example: a file that is imported in a notebook, an example of
pipeline and module using a KNN classification on the Iris dataset, and a
service.